package com.unis.policy.info.modular.auditRequest.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum TypeEnum {

    /**
     * 政策规范性文件申报
     */
    ZCGFXWJSB(1),
    /**
     * 人才规划
     */
    RCGH(2),
    /**
     * 承储资格
     */
    CCZG(3),
    /**
     * 智能仓储-熏蒸备案
     */
    ZNCC_XZBA(4),
    /**
     * 应急保障-应急网点
     */
    YJBZ_YJWD(5),
    /**
     * 项目管理-项目申报
     */
    XMGL_XMSB(6),
    /**
     * 项目管理-项目预算资金申请
     */
    XMGL_XMYSZJSQ(7),
    /**
     * 项目管理-绩效申请
     */
    XMGL_JXSQ(8),
    /**
     * 项目管理-仓储设施申报
     */
    XMGL_CCSSSB(9),
    ;
    private final Integer type;

}
